---

#
# JSON Schema definition for `shell` prepare plugin
#
# https://tmt.readthedocs.io/en/stable/spec/plans.html#spec-plans-prepare-shell
#

$id: /schemas/prepare/shell
$schema: https://json-schema.org/draft-07/schema

$ref: "/schemas/common#/definitions/shell"
